@font-face {
    font-family: 'Pangolin';
    src: url('Pangolin-Regular.woff2') format('woff2'),
        url('Pangolin-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Averia Serif Libre';
    src: url('AveriaSerifLibre-Bold.woff2') format('woff2'),
        url('AveriaSerifLibre-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Averia Serif Libre';
    src: url('AveriaSerifLibre-Regular.woff2') format('woff2'),
        url('AveriaSerifLibre-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Averia Serif Libre';
    src: url('AveriaSerifLibre-Light.woff2') format('woff2'),
        url('AveriaSerifLibre-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

